program Fibo1;
//*******************************************************
// Example program demonstrating recursive Fibonacci
// numbers.
//*******************************************************
// Copyright (C) 1998 John Wiley & Sons, Inc.
// All rights reserved. See additional copyright
// information in Readme.txt.
//*******************************************************

uses
  Forms,
  Fibo1F in 'Fibo1F.pas' {FiboForm};

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TFiboForm, FiboForm);
  Application.Run;
end.
